uuid: fd49076e-124c-4973-9a8e-efbd35cd1fbe
langcode: fr
status: true
dependencies:
  config:
    - node.type.besoin
    - node.type.cercle_politique
    - node.type.reponse
  module:
    - node
    - workflow
_core:
  default_config_hash: i1HX2g6ycNxMoSaVKRrMZtmApin-bVKG1d0FG04peQw
id: user
label: User
weight: -4
is_admin: null
permissions:
  - 'create besoin content'
  - 'create cercle_politique content'
  - 'create confidentialite workflow_transition'
  - 'create defalut workflow_transition'
  - 'create default workflow_transition'
  - 'create reponse content'
  - 'delete own cercle_politique content'
  - 'delete own reponse content'
  - 'edit own reponse content'
